### Virtual Method

# Gtk ComboBox format_entry_text

#### Declaration [src]

    char*
    format_entry_text (
      GtkComboBox* combo_box,
      const char* path
    )

#### Description

No description available.

#### Parameters

`path` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `char*`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The string is a NUL terminated UTF-8 string.